@import "style-perpage.css";
@import "shared-styles.css";

body
{
	font-family: sans-serif;
	font-size: 10pt;
	margin: 0px;
	padding: 0px;
	background-color: #204a87;
	color: #2e3436;
}



/*HIGH-LEVEL LAYOUT */

/* Main-Container is parent, contains:
 *  header, content-container, footer
 * 
 * content-container in turn contains:
 *  logo, content
 * 
 * content in turn contains the main content
 * 
 */

div#main-container
{
	width: 840px;
	margin: 0 auto;	
}
div#content-container
{
	background-image: url("images/background.png");
	background-repeat: repeat-y;
	background-position: center;
}
div#footer
{
	width: 840px;
	height: 40px;
	margin: 0 auto;
	background-image: url("images/background-bottom.png");
	background-repeat: no-repeat;
	background-position: center;
}
div#content
{
	width: 800px;
	position: relative;
	left: 20px;
}
div.shadow
{
	position: absolute;
	top: 0px;
	left: 0px;
	
	background-image: url('images/background-middle.png'); 
	background-repeat: repeat-x; 
	width: 100%; 
	height: 10px; 
	z-index:1;
}
div.undershadow
{
	position: absolute;
	top: 0px;
	left: 0px;
	
	background-image: url('images/background-middle.png'); 
	background-repeat: repeat-x; 
	width: 100%; 
	height: 10px; 
	z-index: -1;
}
div#logo
{
	text-align: center; 
	padding: 0 0 0 0;
}
div#header
{
	visibility: hidden;
	width: 0px;
	height: 0px;
	overflow: hidden;
}



/*NAVIGATION BAR (NAVBAR) STYLE*/
div#navbar
{
	width: 150px;
	float: left;
}
ul.navbar
{
	margin: 0px;
	padding: 5pt 0pt 10pt 0pt;
}

ul.navbar li
{
	list-style-type: none;
	line-height: 16pt;
	text-indent: 6pt;
}

ul.navbar li a
{
	padding: 0px 8px;
	color: #2e3436;
	text-decoration: none;
	display: block;
}

ul.navbar li a:hover
{
	background-color: #4f504e;/*d4d5d6;*/
	color: #fff;
}


/*PRIMARY CONTENT BLOCK (PAGE) STYLE*/

/*content and content-inner hold the main content
 *content-inner is used to allow the pagetitle to reach the edge of the page
 * while still not letting text get too close
 */
div#page
{
	width: 650px;
	padding: 0;
	border: 0;
	float: right; 
	overflow: hidden;
		
}
div#page-inner
{
	padding: 0pt 10pt 0pt 0pt;
}
div#page-inner a
{
	color: #2e3436;
}
div#copyright
{
	text-align: center;
	color: #888a85;
	font-size: 7pt;
	clear: both;
}

div#copyright a
{
	color: #888a85;
}
